# Generated by Django 2.2.13 on 2022-09-11 17:25

from django.db import migrations, models
import mothership.ool


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Order',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.TextField(default='alpha')),
            ],
            bases=(mothership.ool.VersionedMixin, models.Model),
        ),
    ]
